@charset "utf-8";
/* ########################################################################### *
/* ***** DOCUMENT INFO  ****************************************************** *
/* ########################################################################### *
 * ##### NAME:  global-NoJS.css
/* ########################################################################### *


	
/* ########################################################################### *
/* ##### TOP NAVIGATION
/* ########################################################################### */
	
.subNav{
display:block !important}


#nav_primary li.hasSubNav:hover div.left {
left: 0px !important;
}
#nav_primary li.hasSubNav:hover div.offscreen {
	position: absolute;
	/*left: 0px !important;*/
	top: 21px !important;
}

#nav_top li#item_country:hover a.countrySpecial{
                    background: url('/common/img/global/btn-select-country-arrow.gif') no-repeat right -194px;
                     text-decoration: none;
                     line-height:25px;
                     margin-top: 0px !important;
                     /*padding-top: 4px;
                     top: -3px;*/
                     z-index:2;
                     position:relative;
}

     #nav_top #item_country div.scroll-pane ul.list
                        {
                            height: 180px !important;
                            position: relative !important;
                            overflow-y: auto !important ;
                        }

    #nav_top li#item_country:hover            {
                background: url('/resources/a/4/a432bc0045a0b098a31ebf48c61fcc06/sprites.gif?MOD=AJPERES&CACHEID=a432bc0045a0b098a31ebf48c61fcc06') no-repeat 0 -98px;
margin-top:-3px;
            }


               #nav_top li#item_country:hover a
                {
                    color: #004165;
                }

            
       #nav_top li#item_country:hover a.countrySpecial
                {
                    background: url('/resources/f/5/f5423f00459de05a9f1abf48c61fcc06/btn-select-country-arrow.gif?MOD=AJPERES&CACHEID=f5423f00459de05a9f1abf48c61fcc06') no-repeat right -193px;
					color: #000;
					text-decoration: none;
					margin-left: 5px !important;
                                                                                                          z-index:2;
position:relative;
                }

     #nav_top li#item_country:hover .subNav{
left:0!important;
top:24px!important;
}
                       
            #nav_top li#item_country:hover a:focus.countrySpecial,
                #nav_top li#item_country:hover a:active.countrySpecial,
                #nav_top li#item_country:hover a:hover.countrySpecial
                {
                    background: url('/resources/f/5/f5423f00459de05a9f1abf48c61fcc06/btn-select-country-arrow.gif?MOD=AJPERES&CACHEID=f5423f00459de05a9f1abf48c61fcc06') no-repeat right -293px;
                    margin-left: 5px !important;
                   z-index:2;
position:relative;
                   
                }
		 
#nav_primary li a.btn{
disabled:true;
}
         
            #nav_primary li a.btn:hover
            {
background-position:right -200px!important;
            } 
 
             #nav_primary li:hover a.btn span,
                #nav_primary li:hover a.btn span
                {
background-position: 0 -100px !important;
                }      
#nav_primary .subNav {
margin-top:21px!important;
}

            #nav_primary li:hover a.btn,
            #nav_primary li:hover a.btn
            {
       background-position: right -196px !important;
                color: #007dba;
            } 
			
			
/* ########################################################################### *
/* ##### Feature Function
/* ########################################################################### */


/* NEWS specific styling for js OFF */
.menu_latestNews-Aus.hasSubNav:hover .subNav{
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}

.menu_Rural_Focus.hasSubNav:hover .subNav{
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}


.menu-Publications.hasSubNav:hover .subNav {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}





.menu_calculators.hasSubNav:hover .subNav {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}



.menu_applyforJobs.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}

.menu_toolsGuides.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}

.menu_IwantTo.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}


.menu_compare_Accounts.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}


.menu_intrestRatesFees.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}



.menu_applyfor.hasSubNav:hover div.offscreen {
	position: relative;
	left: 0px !important;
	top: 44px !important;
	visibility:visible;
}



   .nav_quicklinks a.btn
    {
        position: absolute;  
        font-family: 'MyriadProSemiBold', sans-serif;
        font-size: 1.5em;
        text-decoration: none;
	    color: #004165;
		   background-position: 0 -53px;
    }
    
        .nav_quicklinks a.btn span
        {
               display: block;
    font-size: 17px;
    height: 36px;
    padding: 12px 0 0 52px;
    width: 184px;            
        }
        
         
			
     /*   
        .nav_quicklinks a.btn:focus,
        .nav_quicklinks a.btn:active,
        .nav_quicklinks a.btn:hover
        {
            background-position: 0 -102px;
            color: #007DBA;
        }
		
*/


/*

.nav_quicklinks a.btn:focus,
        .nav_quicklinks a.btn:active,
        .nav_quicklinks a.btn:hover
        {
            background-position: 0 -102px;
            
        }
    
        .nav_quicklinks .hovering a.btn,
        .nav_quicklinks .hovering a.btn:hover
        {
            background-position: 0 -70px;
		
        }      
		
		
		*/
		

        .nav_quicklinks .hovering a.btn,
        .nav_quicklinks .hovering a.btn:hover
        {
		 background-position: 0 -102px !important;
		 
		 }
            /*background-position: 0 -98px;
							    border-bottom: 1px solid #DADADA;
    display: block;
    font-family: 'MyriadProSemiBold',sans-serif;
    font-size: 13px;
    height: 28px;
    padding-left: 18px;
    padding-top: 10px;
    text-decoration: none;
    width: 212px;
        }
		
		
	*/	
		
		
#ff_slot1{
 position: absolute;
 z-index: 80;
}

#ff_slot2{
 position: absolute;
 z-index: 50;

 }

#ff_slot3{
 position: absolute;
  z-index: 20;


}




 .nav_quicklinks .subNav{

  position: absolute !important;
  left: -9999px !important;
  top: -9999px !important;
  background:url(/resources/2/1/21b3998045d085eca618a7e7e8d2a6b3/nav-quicklinks_subnav-bg.png?MOD=AJPERES&CACHEID=21b3998045d085eca618a7e7e8d2a6b3) no-repeat 0 bottom;
		
    }
	
	nav_quicklinks .subNav:hover {

  position: absolute !important;
  left: -9999px !important;
/* top: -9999px !important;*/
  background:url(/resources/2/1/21b3998045d085eca618a7e7e8d2a6b3/nav-quicklinks_subnav-bg.png?MOD=AJPERES&CACHEID=21b3998045d085eca618a7e7e8d2a6b3) no-repeat 0 bottom;
		
    }
	
/*	
.nav_quicklinks .menu_compare_Accounts a.btn .subNav:hover	
		{

 background-position: 0 -103px !important;
		
    }

	
	
	*/
	


.nav_quicklinks .subNav:hover a.btn{
	 background-position: 0px -102px !important;}
	
	
	.module_logon a.btn:hover{
background-position:0 -58px!important;
}
	




.nav_quicklinks .hovering .subNav
        {
            display: block !important;
			top: 45px;
			visibility:visible;
        }    

 
/*--- Addded Thursday 24th March * to address Login Box and Feature Fucntion issues |matt|--*/	
	body.homepage #HPheader {
	height:10px;
	}


.module_logon div.hasSubNav:hover .subNav{
	display:block!important;

}

.module_logon div.hasSubNav:hover div.offscreen{
	position: absolute;

}

.module_logon a.btn:hover{
background-position:0 -58px!important;
}

.menu_logon:hover a.btn{
background-position:0 -58px!important;
}
#HPheader .module_logon div.hasSubNav:hover div.offscreen{
	left: 18px !important;
	top: 40px !important;
}
#anz-lotus.lowerlevel .module_logon div.hasSubNav:hover div.offscreen{
	left: 10px !important;
	top: 46px !important;
}

/*Situationals
.module_01 .moduleContent .hasSubNav a.btn:focus,
.module_01 .moduleContent .hasSubNav a.btn:active,
.module_01 .moduleContent .hasSubNav a.btn:hover

{
background-position:0 -58px!important;
}*/


.module_01 .moduleContent ul li.hasSubNav:hover  .subNav{

/*visibility: visible !important;*/
display:block!important;


}


.module_01 .moduleContent .hasSubNav .subNav {

display:none!important;

}

.module_01 .moduleContent .hasSubNav a.btn:hover{
background-position:0 -58px!important;
}

.module_01 .moduleContent .hasSubNav:hover a.btn{
background-position:0 -58px!important;
}

.module_02 .moduleContent ul li.hasSubNav:hover  .subNav{

/*visibility: visible !important;*/
display:block!important;


}


.module_02 .moduleContent .hasSubNav .subNav {

display:none!important;

}

.module_02 .moduleContent .hasSubNav a.btn:hover{
background-position:0 -58px!important;
}

.module_02 .moduleContent .hasSubNav:hover a.btn{
background-position:0 -58px!important;
}



div#tabsFive div#tab_tab02 div.leftTabBG, div#tabsFive div#tab_tab03 div.leftTabBG, div#tabsFive div#tab_tab04 div.leftTabBG, div#tabsFive div#tab_tab05 div.leftTabBG {
margin-left:3px!important;
}

div#tabsFive div.tabLinkSelected a {
width:90px!important;
}


div#tabsThree div#tab_tab02 div.leftTabBG, div#tabsThree div#tab_tab03 div.leftTabBG {
margin-left:1px!important;
}
div#tabsThree div.tabLinkSelected a {
width:158px!important;
}


div#tabsFour div#tab_tab02 div.leftTabBG, div#tabsFour div#tab_tab03 div.leftTabBG, div#tabsFour div#tab_tab04 div.leftTabBG {
margin-left:1px!important;
}


div#tabsFour div.tabLinkSelected a {
width:115px!important;
}

body.nz #anzcontainer #nav_primary li .subNav .subNav_content {
    background: none repeat scroll 0 0 #ffffff !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px solid #fff !important;
    box-shadow: 0 5px 7px 0 rgba(50, 50, 50, 0.25);
    display: none;
    height: auto;
    left: 0;
    margin: 0 !important;
    padding: 0 0 0 20px;
    position: relative;
    z-index: 100;
}

